// Template password
.template-password {
  background-color: #000000;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 0 0 !important;

  a {
    text-decoration: underline;
  }

  .wrapper {
    z-index: 2;
    position: relative;
  }

  .overlay-page {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }

  .password-page-message {
    font-family: Oswald;
    font-weight: lighter;
  }

  .form-inline {
    input {
      height: 50px;
    }
    .password {
      width: calc(100% - 120px);
    }
  }

  .footer-password {
    bottom: 0;
  }
}